SDL_GPUShader(3type)

NAME
SDL_GPUShader - An opaque handle representing a compiled shader object.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

typedef struct SDL_GPUShader SDL_GPUShader;

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
SDL_CreateGPUShader(3), SDL_CreateGPUGraphicsPipeline(3), SDL_ReleaseGPUShader(3)